.section-experts--title {
	margin-bottom: 12px;
}

.section-experts__lists {
	display: grid;
	grid-gap: 24px;
}

.section-experts__list {
	padding: 16px;
	box-shadow: inset 0 0 0 1px var(--whisper-100);
	border-radius: 12px;
}

.section-experts__list-aside {
	display: flex;
	align-items: center;
	grid-gap: 12px;
}

.section-experts__list-expert img {
	flex-shrink: 0;
	width: 64px;
	height: 64px;
	border-radius: 50%;
	object-fit: cover;
}

.section-experts__list-name {
	color: inherit;
	font-weight: 600;
	line-height: 20px;
	transition: color ease .1s;
}

.section-experts__list-name:hover {
	color: var(--azure-radiance-500);
}

.section-experts__list-position {
	color: var(--whisper-500);
	font-size: 14px;
	line-height: 17px;
}

.section-experts__list-socials {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	margin-top: 6px;
}

.section-experts__list-social {
	font-size: 22px;
	line-height: 0;
	transition: opacity ease .1s;
}

.section-experts__list-social:hover {
	opacity: .85;
}

.section-experts__list-content {
	font-size: 14px;
	color: var(--whisper-800);
	line-height: 24px;
}

.section-experts__list-more {
	display: inline-block;
	font-weight: 600;
	color: var(--azure-radiance-500);
	text-underline-position: under;
}

.section-experts__list-more:hover {
	text-decoration: underline;
}

@media (max-width: 575.98px) {
	.section-experts__list-aside {
		margin-bottom: 12px;
	}
}

@media (min-width: 576px) {
	.section-experts__list {
		display: flex;
		align-items: flex-start;
		gap: 12px;
	}

	.section-experts__list-aside {
		flex-shrink: 0;
	}
}

@media (min-width: 992px) {
	.section-experts__lists {
		grid-template-columns: repeat(2, 1fr);
	}
}